mat3 {ape} | R Documentation

## Three Matrices

### Description

Three matrices respectively representing Serological (asymmetric), DNA hybridization (asymmetric) and Anatomical (symmetric) distances among 9 families.

### Usage

    data(mat3)

### Format

A data frame with 27 observations and 9 variables.

### Source

Lapointe, F.-J., J. A. W. Kirsch and J. M. Hutcheon. 1999. Total evidence, consensus, and bat phylogeny: a distance-based approach. Molecular Phylogenetics and Evolution 11: 55-66.

### See Also

`mat5Mrand`, `mat5M3ID`

[Package ape version 3.5 Index]